#div-logo {
	margin: 8rem auto 3rem auto;
	max-width: 300px;
}
#div-logo img {
	max-width: 100%;
}
.report-post-container .media .media-body {
    font-size: 14px;
    color: #000;
}
.report-post-container .media .media-heading {
    font-size: 12px;
    color: #676a6c;
	margin-bottom: 10px;
}
.report-post-container .media .media-footer {
    font-size: 12px;
    color: #676a6c;
	margin-top: 10px;
}
.report-post-container .media-body > .media {
	margin: 00px 00px 10px 0px;
	padding: 20px 10px 20px 10px;
}

/********** color **********/
.lcyan-bg {
	background-color: #E5F2FD;
}
.pblily-bg {
	background-color: #CFECEC;
}
.lyellow-bg {
	background-color: #FFFFE0;
}
.media-body > .media {
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
}
.media-body .media.lcyan-bg {
	background-color:  #E5F2FD;
	border-color: #BBDCFE;
}
.media-body .media.pblily-bg {
	background-color: #CFECEC;
	border-color: #C7E4E4;
}
.media-body .media.lyellow-bg {
	background-color: #FFFFE0;
	border-color: #F7F7D8;
}

/********** form **********/
textarea {
	min-height: 140px;
}
.input-code {
	text-align: center;
	letter-spacing: 0.15em;
}
.input-code-separator {
	width: 5px;
	text-align: center;
	-ms-flex-item-align: center;
	align-self: center;
}

/********** text editor **********/
.note-editor {
    border-radius: 1px !important;
    border: 1px solid #e5e6e7 !important;
}
.has-error .note-editor {
    border: 1px solid #ed5565 !important;
}

/********** inspinia **********/
.pace {
	display: none;
}
body.mini-navbar .nav-header {
	background-color: inherit;
}

/* li-languages */

.li-languages a {
	display: inline-block;
	padding: 10px important;
}